Changed Facebook API version

parent eb9b4ae5
......@@ -19,6 +19,11 @@
Rails.application.config.middleware.use OmniAuth::Builder do
provider :twitter, ENV['TWITTER_KEY'], ENV['TWITTER_SECRET']
provider :facebook, ENV['FACEBOOK_KEY'], ENV['FACEBOOK_SECRET'], secure_image_url: true
provider :facebook, ENV['FACEBOOK_KEY'], ENV['FACEBOOK_SECRET'],
secure_image_url: true,
client_options: {
site: 'https://graph.facebook.com/v4.0',
authorize_url: "https://www.facebook.com/v4.0/dialog/oauth"
}
provider :google_oauth2, ENV['GOOGLE_KEY'], ENV['GOOGLE_SECRET']
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment